body { background: #fefefe; }

.zq-wrap { background: url(http://images.17173cdn.com/2017/zmq/top1123.jpg) no-repeat center top; }

.row, .comm-plist, .comm-vlist, .hd, .list-news .info, .side-list-txt2, .side-list-data .con, .side-tab, .side-list-data1, .art-mod-link { *zoom: 1; }
.row:before, .comm-plist:before, .comm-vlist:before, .hd:before, .list-news .info:before, .side-list-txt2:before, .side-list-data .con:before, .side-tab:before, .side-list-data1:before, .art-mod-link:before { content: ' '; display: table; }
.row:after, .comm-plist:after, .comm-vlist:after, .hd:after, .list-news .info:after, .side-list-txt2:after, .side-list-data .con:after, .side-tab:after, .side-list-data1:after, .art-mod-link:after { content: ' '; display: table; clear: both; }

.comm-list, .rank, .comm-list1 { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item { *overflow: hidden; *float: left; *width: 100%; }

body { min-width: 1000px; }

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }

.content-in { *zoom: 1; padding-top: 15px; padding-bottom: 15px; background-color: white; }

.zq-wrap img { vertical-align: middle; *vertical-align: baseline; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333333; }

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #ababab; }

.c-tx3, a.c-tx3:hover { color: #0068b7; }

.c-tx4, a.c-tx4:hover { color: #c61c02; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/blog/v1/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-comment { width: 14px; height: 13px; background-position: -30px 0; }

a:hover .ico-comment { background-position: -57px 0; cursor: pointer; }

.ico-share { width: 11px; height: 13px; background-position: -45px 0; }

a:hover .ico-share { background-position: -72px 0; cursor: pointer; }

.ico-video { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.row { margin-right: 15px; }
.row .row { margin-left: -15px; margin-right: 0; }

.col { float: left; }

.col-in { margin-left: 15px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }

.comm-list2 .art-item { margin-left: auto; margin-right: auto; }
.comm-list2 .art-item-pt { position: relative; }
.comm-list2 .txt { position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; }
.comm-list2 .tit, .comm-list2 .detail { width: 95%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; }
.comm-list2 .detail { display: block; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-vlist .list-item { float: left; }
.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }
.comm-vlist .art-item-pt:hover .ico-video{ display: none;}

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #a6a6a6; border-radius: 2px; }
.rank-c1 .num-top { background-color: #b9472f; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.hd .tit, .hd .tab { font-family: "MicroSoft YaHei"; }
.hd .tit { float: left; }
.hd .more { float: right; text-align: right; }

.bd { *zoom: 1; }

.comm-mod { margin-bottom: 15px; }
.comm-mod .hd { height: 36px; line-height: 36px; border-bottom: 1px solid #ededed; }
.comm-mod .hd .tit { margin-top: 9.6px; *padding-top: 1px; padding-left: 10px; font-size: 133.3%; line-height: 16.8px; border-left: 3px solid #820104; }

.content-two-column .col-66 { border-right: 1px solid #e5e5e5; margin-right: -1px; }
.content-two-column .col-66 .col-in-first { margin-right: 20px; }
.content-two-column .col-66 > .col-in { margin-right: 20px; }
.content-two-column .col-33 { border-left: 1px solid #e5e5e5; margin-right: -1px; }
.content-two-column .col-33 .col-in-first { margin-left: 20px; }
.content-two-column .col-33 > .col-in { margin-left: 20px; }

.header-in { position: relative; z-index: 410; height: 338px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left: 40px; top: 176px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #ab341f; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #ba3714; }

.header .nav{ position:absolute; bottom: 40px; width:100%;}
.header .nav-in{ overflow:hidden; *zoom:1}
.header .nav-item{ overflow:hidden; float:left; padding-top: 5px; height: 40px;}
.header .nav-con{display:block; overflow:hidden; width: 130px; height: 40px;text-align:center; color: #fff; background: #1d1d1d; font: normal 150%/2.2em "Microsoft YaHei"; white-space: nowrap;border: 1px solid #4d4d4d;border-left: 0;border-bottom: 0;}
.header .nav-con:hover{ background: #882309; text-decoration:none; color: #fff;} 
.header .nav-item1{ height: 45px; padding: 0;}
.header .nav-item1 .nav-con{ background-color:#ba3714; height:40px; padding-top: 5px; line-height: 40px; border: 0; color: #fffbc9}
.header .nav-item1 .nav-con:hover{ background-color:#ba3714;  }

.header .nav-sub{ position:absolute; left:0; bottom: 0; width:856px; background: #ba3714; height:40px; line-height:40px; overflow: hidden;}
.header .nav-sub .item{ position:relative; float:left;font-size:0; white-space:nowrap; height: 40px;}
.header .nav-sub .aline{ float:none}
.header .nav-sub .tit,.nav-sub .con{ display:inline; *zoom:1; font-size:12px}
.header .nav-sub .tit{ color: #fbf2c2; padding-left:30px}
.header .nav-sub a{ color: #fff; padding: 0 3px;}
.header .nav-sub a:hover{ text-decoration:underline}
.header .nav-sub .sep{ margin:0 7px 0 6px; color:#4e3c2d}


.header .jrlt{ position:absolute; bottom:0; right:0; height:40px; width:143px; border-left: 1px solid #a73112;font: normal 18px/40px "Microsoft YaHei"; background: #ba3714; color: #fbf2c2; text-align: center;}
.header .jrlt:hover{ text-decoration:underline;} 

.mod-focus { overflow: hidden; position: relative; *zoom: 1; margin-bottom: 15px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: relative; width: 100%; overflow: hidden; _filter: none !important; }
.focus-item img { width: 100%; height: auto; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 65px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit, .focus-item .detail { display: block; width: 65%; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; }
.focus-item .tit { margin-top: 7px; font: normal 22px/1.4 'MicroSoft YaHei'; }

.focus-nav { position: absolute; z-index: 5; right: 10px; bottom: 10px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: white; background-color: #ba3714; }

.mod-news .hd { position: relative; z-index: 20; line-height: 350%; border-bottom: 1px solid #e5e5e5; }
.mod-news .hd .tit { font-size: 200%; font-weight: bold; }
.mod-news .hd .note { float: left; margin-left: 1em; }
.mod-news .loading { min-height: 300px; background: url(http://ue2.17173cdn.com/images/lib/v2/loading-white-16x16.gif) no-repeat center center; }

.news-filter { overflow: hidden; position: absolute; top: 1.2em; right: 0; *width: 4em; height: 1.8em; margin: 1px; padding: .2em 0; line-height: 1.8; }
.news-filter .item { *float: left; *width: 100%; }
.news-filter .con { display: block; position: relative; padding: 0 1.5em 0 .5em; color: #333333; }
.news-filter .arrow { display: none; overflow: hidden; position: absolute; right: .5em; top: 7.8px; *top: 4.8px; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 4px dashed transparent; border-bottom: 5px dashed transparent; border-left: 4px dashed transparent; }
.news-filter .current .arrow { display: block; }

.news-filter-active { height: auto; margin: 0; border: 1px solid #c8cacb; background-color: white; }

.list-news .list-item { position: relative; padding: 15px 0; border-top: 1px solid #ededed; }
.list-news .list-item:first-child { border-top: 0; }
.list-news .list-item:hover { background-color: #fdfdfd; }
.list-news .list-item:hover .info { visibility: visible; opacity: 1; }
.list-news .art-item-c1 { width: 130px; margin-right: 15px; }
.list-news .tit { margin-right: 3.5em; font: normal 183.3%/1.3 "MicroSoft YaHei"; }
.list-news .tit a { display: inline-block; max-width: 100%; _width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333333; }
.list-news .tit a:hover { color: white; background-color: #fc704b; text-decoration: none; }
.list-news .detail { overflow: hidden; height: 3em; margin-top: .7em; line-height: 1.5; }
.list-news .info { visibility: hidden; _visibility: visible; margin-top: .5em; opacity: 0; transition: opacity .2s ease-in; }
.list-news .info .c1 { float: left; }
.list-news .info .c2 { float: left; margin-left: 3em; }
.list-news .info .c3 { float: right; }
.list-news .fun-box { position: absolute; top: 22px; right: 0; }
.list-news .fun-box a { color: #ababab; }
.list-news .fun-box a:hover { color: #c61c02; text-decoration: none; }
.list-news .btn-comment { display: none; float: left; line-height: 13px; }
.list-news .btn-comment .ico-comment { float: left; margin-right: 2px; }
.list-news .btn-share { float: left; margin-left: 10px; }

.news-more { padding-top: 15px; }
.news-more a { display: block; font: normal 18px/2.2 "MicroSoft YaHei"; color: #666666; text-align: center; border: 1px solid #e5e5e5; background-color: #f2f2f2; }

.side-list-pt { margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px dotted #e5e5e5; }
.side-list-pt .list-item { margin-top: 15px; }
.side-list-pt .art-item-c1 { width: 90px; margin-right: 15px; }

.side-list-pt-ex .art-item-c1 { width: 50px; }
.side-list-pt-ex .art-item-c2 { line-height: 1.5; }

.side-list-pt-ex1 { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }

.side-list-txt .art-item .tit { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%; }

.side-list-txt1 { color: #ababab; }

.side-list-txt2 .list-item { float: left; width: 33%; }
.side-list-txt2 .art-item { width: 90px; margin: 0 auto; }

.side-list-data { margin-top: 15px; }
.side-list-data .tit { display: inline-block; *display: inline; *zoom: 1; margin-bottom: .5em; padding: 0 .5em; color: white; background-color: #857d72; }
.side-list-data .con a { float: left; white-space: nowrap; margin-right: 1em; }

.side-box-pt { margin: 15px 0 10px; }
.side-box-pt .art-item { width: 300px; }
.side-box-pt .txt { overflow: hidden; height: 2.5em; line-height: 2.5; }

.side-list-video { margin-top: 15px; }
.side-list-video .list-item { width: 49.9%; }
.side-list-video .art-item { width: 130px; }
.side-list-video .art-item-pt .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center; }

.side-slide-nav { overflow: hidden; *zoom: 1; }
.side-slide-nav .tab-item { margin-left: 7.5px; }
.side-slide-nav .tab-con { overflow: hidden; width: 8px; height: 8px; line-height: 20em; border-radius: 50%; background-color: #857d72; }
.side-slide-nav .current .tab-con { background-color: #c61c02; }

.side-mod-news, .side-mod-news1 { position: relative; }
.side-mod-news .side-slide-nav, .side-mod-news1 .side-slide-nav { position: absolute; right: 0; top: 14px; }
.side-mod-news .hd, .side-mod-news1 .hd { margin-bottom: 10px; }

.side-mod-news1 .bd { position: relative; }
.side-mod-news1 .tab-pn-con { top: 0; left: 0; }

.side-mod-rank { margin-bottom: 15px; padding-top: 10px; }

.side-tab .tab-item { width: 49.9%; margin-right: -1px; line-height: 36px; }
.side-tab .tab-con { padding-top: 1px; color: #333333; font-size: 133.3%; text-align: center; border: 1px solid #ededed; background-color: #fdfdfd; }
.side-tab .tab-con:hover { color: #c61c02; }
.side-tab .current .tab-con { padding: 0 0 1px; color: #c61c02; border-top: 2px solid #c61c02; border-bottom: 0; background-color: white; }

.side-rank { margin-top: 10px; }
.side-rank .list-item { padding: .2em 0; }
.side-rank .rank-c1 .num { margin-top: .2em; }

.side-list-data1 { margin-top: 15px; }
.side-list-data1 .item { float: left; width: 49.9%; *width: 49.5%; }
.side-list-data1 .item .con:hover { text-decoration: none; background-color: #b40202; transform: translate(5px, 5px); }
.side-list-data1 .con { display: block; overflow: hidden; height: 60px; padding: 1em 0; line-height: 1.3em; color: #fff; text-align: center; transition: all .2s ease-in; }
.side-list-data1 .con:after { content: ' '; display: inline-block; overflow: hidden; width: 0; height: 100%; vertical-align: middle; }
.side-list-data1 .con-in { display: inline-block; vertical-align: middle; cursor: pointer; }
.side-list-data1 .num { display: block; font: normal 183.3%/1.4 "MicroSoft YaHei"; }
.side-list-data1 .item-ex .con { background-color: #e35454; }
.side-list-data1 .item-ex1 .con { background-color: #d81010; }
.side-list-data1 .item-ex2 .con { background-color: #de3636; }
.side-list-data1 .item-ex3 .con { background-color: #ec8888; }

.side-list-tag { overflow: hidden; *zoom: 1; width: 100%; margin-top: 15px; }
.side-list-tag .tag-s { float: left; margin: 0 0 1px -1px; font-size: 116.7%; line-height: 2.5em; color: white; text-align: center; border-left: 1px solid white; transition: all .2s ease-in; }
.side-list-tag .tag-s:hover { text-decoration: none; }
.side-list-tag .tag-w2 { width: 16.67%; }
.side-list-tag .tag-w3 { width: 25%; }
.side-list-tag .tag-w4 { width: 33.2%; }
.side-list-tag .tag-w5 { width: 41.67%; }
.side-list-tag .tag-w6 { width: 50%; }
.side-list-tag .tag-s-ex { background-color: #d81010; }
.side-list-tag .tag-s-ex:hover { background-color: #a90c0c; }
.side-list-tag .tag-s-ex1 { background-color: #ff6262; }
.side-list-tag .tag-s-ex1:hover { background-color: #ff2f2f; }
.side-list-tag .tag-s-ex2 { background-color: #f75f5f; }
.side-list-tag .tag-s-ex2:hover { background-color: #f52e2e; }
.side-list-tag .tag-s-ex3 { background-color: #f6a8a8; }
.side-list-tag .tag-s-ex3:hover { background-color: #f17a7a; }
.side-list-tag .tag-s-ex4 { background-color: #b6b6b6; }
.side-list-tag .tag-s-ex4:hover { background-color: #9d9d9d; }
.side-list-tag .tag-s-ex5 { background-color: #767676; }
.side-list-tag .tag-s-ex5:hover { background-color: #5d5d5d; }

.side-mod-slide .bd { position: relative; margin: 15px 0 10px; }
.side-mod-slide .side-box-pt { position: absolute; top: 0; left: 0; width: 100%; margin: 0; *filter: none !important; }
.side-mod-slide .side-box-pt .txt { text-align: center; font-size: 116.7%; }
.side-mod-slide .ft { text-align: center; }
.side-mod-slide .side-slide-nav { display: inline-block; *display: inline; }

.side-game-info { margin-top: 10px; }
.side-game-info .tit { font-weight: normal; }

.side-list-pt1 { margin-top: 15px; }
.side-list-pt1 .list-item { float: left; width: 33%; margin-bottom: 10px; }
.side-list-pt1 .art-item { width: 90px; border: 1px solid #c8cacb; }

.content-final-noside .content-in { padding: 15px; }

.crumb { line-height: 36px; border-bottom: 1px solid #ededed; color:#666;}
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #c61c02; background-color: #c61c02; }

.art-mod-link { padding: 15px 0; color: #ababab; }
.art-mod-link .list-item { float: left; overflow: hidden; *zoom: 1; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; _margin-right: 7px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #c61c02; }
.art-mod-link .tit-ex .arrow { color: #c61c02; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden; float: left;}
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ededed; }

.pic-list-plist { margin-top: -15px; }
.pic-list-plist .art-item { position: relative; width: 100%; margin-top: 30px; }
.pic-list-plist .txt { padding: .6em 0; }
.pic-list-plist .tit { font: normal 183.3%/1.3 "MicroSoft YaHei"; }

.pn-pic-list{ margin:0 -13px; padding:20px 0;}
.pn-pic-list .list-item{ width: 24.99%;}
.pn-pic-list .art-item{ width:135px;}
.pn-pic-list .art-item-pt .txt{ padding:10px 0 20px;}

.footer{ background: #882309; padding:20px 0; margin-top:20px;}
.global-footer{ color:#fff;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#fff;}

.zq-fix .mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }
:root .mask { filter: none \0; }
.zq-fix .ico{display: inline-block;*display:inline;*zoom:1;background:url(http://ue2.17173cdn.com/a/news/shouyou/raven/index/2016/img/zq-ico.png) no-repeat; vertical-align: middle;}
.zq-fix .ico-close{position:absolute;z-index:10;top:-10px;left:-10px;width:26px;height: 26px;background-position:0 0;background: url(http://ue1.17173cdn.com/a/news/shouyou/raven/index/2016/img/zq-img.png) no-repeat;}
.zq-fix .ico-pc{width:17px;height: 19px;background-position:0 -25px; margin:4px 5px 7px 0}
.zq-fix .ico-phone{width: 18px;height: 19px;background-position:2px 0;margin:4px 2px 7px 0;}

.zq-fix{position: fixed; _position:absolute; left:50%; top:212px; _top:0; margin-left: -680px; width:170px; z-index: 602;font-family:"Microsoft YaHei";}
.zq-fix-left{left: 0;}
.zq-fix-c1 .zq-fix-hd{background: #795540; color:#fff; text-align: center;font-size: 16px;height: 35px;line-height: 35px;position:relative;cursor:pointer;  border-bottom: 1px solid #fff;}
.zq-fix-c1 .zq-fix-hd .tit{font-size:16px; }
.zq-fix-c1 .zq-fix-bd{padding:10px;background-color:#f3f3f3;}
.zq-fix-c1 .ico2-phone{margin:5px 8px 5px 0;}
.zq-fix-c2 .ico2-phone{margin-bottom:5px;}
.zq-fix-c2{display:none;width:16px;padding: 5px 7px 35px;background: #795540 url(http://ue1.17173cdn.com/a/news/shouyou/raven/index/2016/img/zq-img.png) no-repeat -30px bottom;color: #fff; line-height: 1.3; font-family:"Microsoft YaHei";cursor: pointer;position: absolute;right: 0; top: 0; text-align: center;}
.zq-fix-c2 .ico-phone{ margin-left: 0; margin-right: 0}
.zq-fix-c1-c1{overflow: hidden;*zoom:1;}
.zq-fix-c1-c1 .btn-box{overflow:hidden;*zoom:1;}
.zq-fix-c1-c1 .btn-box a{float: left;height: 28px;width: 73px;display:block;line-height: 28px;background: #fff; color: #28a7e7;font-size: 14px;font-weight: bold;text-align: center;border:1px solid #dadada;}
.zq-fix-c1-c1 .btn-box a:hover{background: #49b3e9; color: #fff;border-color:#49b3e9}
.zq-fix-c1-c1 .btn-box .btn-c1{border-radius:5px 0 0 5px;}
.zq-fix-c1-c1 .btn-box .btn-c2{border-radius: 0 5px 5px 0;border-left: 0;}
.zq-fix-c1-c1 .logo-pic{text-align: center;margin-bottom: 10px;}
.zq-fix-c1-c1 .logo-pic a{display:block;}
.zq-fix-c1-c1 .btn-jrzq{display: block;width: 100%; border-radius:5px;background-color:#dd5e00; font: bold 18px/32px "Microsoft YaHei";color: #fff;text-align: center;margin-top: 10px; }
.zq-fix-c1-c1 .btn-jrzq:hover{background-color:#f3543a; text-decoration: none;}

.zq-fix-c1-c2{overflow: hidden;*zoom:1;margin-top:10px;}
.zq-fix-c1-c2 .art-item-pt{position: relative;*zoom:1;display: block;width: 100%;height: 80px;overflow:hidden;color: #fff;text-align: center;cursor: pointer;font-size:12px; }
.zq-fix-c1-c2 .art-item-pt .avatar{display: block;}
.zq-fix-c1-c2 .art-item-pt  img { display: block; width: 100%; }
.zq-fix-c1-c2 .art-item-pt .mask { cursor: pointer; }
.zq-fix-c1-c2 .art-item-pt .txt{position: absolute;display: block; bottom: 0; left: 0;z-index: 3;width: 100%;height:20px;line-height: 20px;overflow:hidden; }
.zq-fix-c1-c2 .art-item-pt:hover{text-decoration: none;}
.zq-fix-c1-c2 .art-item-pt:hover .txt{text-decoration: underline;}

.zq-fix-c1-c3{margin-top: 10px;}
.zq-fix-c1-c3 .new-list .list-item{line-height: 22px;}
.zq-fix-c1-c3 .new-list .tit{ width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.zq-fix-c1-c3 .new-list .tit a{font-size: 12px; color: #000;}
.zq-fix-c1-c3 .new-list .tit a:hover{text-decoration:underline;}
.zq-fix-c1-c3 .new-list .ico-dot{width:4px;height:4px;line-height: 0;vertical-align:middle;display:inline-block;background: #c9c9c9; border-radius: 50%; margin: 0 5px 4px 0;* margin: 0 5px 4px 0;overflow: hidden;}
.zq-fix-item .zq-fix-bd{padding: 10px;overflow: hidden;display: none;}
.zq-fix-item .ico-plus{width:10px;height: 10px;background-position:0 -45px;position: absolute;right: 12px;top: 12px;overflow:hidden;*zoom:1;}
.zq-fix-item-show .zq-fix-bd{display:block;}
.zq-fix-item-show .ico-plus{background-position:0 -87px;}
/*\76ae\80a4\8c03\6574*/
.zq-fix-c1 .zq-fix-bd{background-color:#fffbf5;}
/*\8fdb\5165\4e13\533a \6309\94ae*/
.zq-fix-c1-c1 .btn-jrzq{background:#dd5e00;color: #fff;}
.zq-fix-c1-c1 .btn-jrzq:hover{background:#ec6d0f;}
/*\4e0b\8f7d\ff0c\6ce8\518c \6309\94ae*/
.zq-fix-c1-c1 .btn-box a{background: #fff; color: #28a7e7;border:1px solid #dadada;}
.zq-fix-c1-c1 .btn-box a:hover{background: #49b3e9; color: #fff;border-color:#49b3e9;}
/*\7f29\5c0f\6846\80cc\666f\8272*/
/*\5173\95ed\6309\94ae*/
.zq-fix .ico-close{background:url(http://ue1.17173cdn.com/a/news/shouyou/raven/index/2016/img/zq-img.png) no-repeat 0 0;}

.zq-fix-box{position: fixed;left: 50%;margin-left: -690px;top:306px;  width:170px;_position:absolute;z-index: 500;_top:0;}

.area2-c2 .pn-hd{ _overflow: hidden;}


